.jc-col-header {
  color: #adadad;

  @media only screen and (max-width: 475px) {
    font-size: 12px;
  }
}

.jc-value-text {
  color: #434272;
  font-size: 12px;

  &.gw {
    @media only screen and (max-width: 475px) {
      display: none;
    }
  }
}

.jc-value-text-mobile {
  color: #434272;
  display: none;
  font-size: 12px;

  @media only screen and (max-width: 475px) {
    display: flex;
    justify-content: center;
  }
}

th.jc-col,
td.jc-col {
  @media only screen and (max-width: 475px) {
    padding: 8px 5px !important;
  }

  &.gw {
    @media only screen and (max-width: 475px) {
      width: 60px;
    }
  }
}

.ctrl-container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
